Subject: Re: Enovate, L.L.C. Master Firm Purchase/Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 02:31:00 -0800 (PST)

Ellen,
 The enovate office in Chicago tells me that the addresses in the Contract 
are correct as written and that they have gotten with the people in Houston 
to get them to leave the addresses as contained in the contract.  Regarding 
the Financially Firm language, I would suggest that you line through the word 
Financially in each case where it occurs in the contract, line through the 
entire definition of Financially Firm and have the person who signs for 
Reliant initial each of the line outs.   I do not feel that we need to define 
the term Firm.  Our view of the contract is that the obligations are always 
firm so no further clarification is needed.  Do you concur?  If so, forward 
the signed and initialled contracts together with the signed Transaction 
Agreements and I will have the enovate officer also initial the line outs and 
return a final fully executed contract to you.  

	[email-masked]
	01/23/2001 03:44 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Enovate, L.L.C. Master Firm Purchase/Sale Agreement

Dan:

Will Enovate cause us to become "undone" or what?  Today, one of our
Accountants asked me to change the address for Enovate to the Enron,
Houston address.  Just the day before, I had set contracts up in our gas
management system and used the Notices/Correspondence/Invoices section from
the Enovate contract to complete the areas of the contract that would feed
the Accounting module as well as the Contracts module, this being the
Chicago, Illinois information.  So, I politely told the Accountant that the
info in the gas management system was correct as entered.  He (the
Accountant) had spoken with an Accountant from ENA (Doug Nelson at
713/853-0560) and Doug told him that the invoices, etc. should go to
Enovate c/o Enron at 1400 Smith, Room EB3718, Houston, TX 77002.  Do you
have any objection to changing this in the contract?  Please advise, we'd
like to do what would best streamline this process.

Well Dan, hopefully, this will be ironed out one day soon and everything
will run smoothly.  Thanks again for your help.

Regards,
Ellen
---------------------- Forwarded by Ellen R Dailey/TTG/HouInd on 01/23/2001
03:35 PM ---------------------------

Ellen R Dailey
01/22/2001 01:25 PM

To:   [email-masked]
cc:

Subject:  Enovate, L.L.C. Master Firm Purchase/Sale Agreement

Dan:

I have a dilemma and I'm almost too embarrassed to ask you to help me
resolve it.  As a matter of policy in this department, we are to stress the
fact that we "need" "financially firm" language in all contracts.  When the
Trader requested a contract with Enovate, he was not clear about his
trading intentions and it was assumed that "financially firm" "needed" to
be in the contract.  It seems that this language is now holding up the
execution process of the Enovate LLC contract.  The Business Unit wants
"financially firm" out and "firm" substituted.

The definition for "firm" that they want in the contract is the standard
definition for "firm" that is in the GISB as follows:

"Firm" shall mean that either party may interrupt its performance without
liability only to the extent that such performance is prevented for reasons
of Force Majeure; provided, however, that during Force Majeure
interruptions, the party invoking Force Majeure may be responsible for any
imbalance charges as set forth in Section 7.2 related to its interruption
after the nomination is made to the Transporter and until the change in
deliveries and/or receipts is confirmed by the Transporter.

I believe the only other place in the contract that "Financially Firm"
appears is on the first page, Article 2. SCOPE OF AGREEMENT:, second line,
would you please change that occurrence of "Financially Firm" to just
"firm"?

Dan, can you help me with this without trashing the whole contract?  On the
first page, we can line through "Financially" and initial, and then just
the definition page on the first page of APPENDIX "1" would have to be
redone to replace "Financially Firm" with just "Firm".

Please let me know if this is able to be done.

Thanks and I'm so sorry,

Ellen Dailey
713/207-3266